var EasyGUI_AlphaValidator = Class.create();

EasyGUI_AlphaValidator.messages = 
{
	invalid: 'Only alphanumeric values allowed !'
}

Object.extend( Object.extend ( EasyGUI_AlphaValidator.prototype, EasyGUI_Validator.prototype ),
{
	isvalid: function()
	{
		return( !isNaN( value ) && value != '' );
	}
});